How to install ceilometer-api on Debian 9 (Stretch)